System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

ConnectDirect3.6 compatibality

SOLVED
Go to solution
akhi
Occasional Contributor

ConnectDirect3.6 compatibality

Hi,

Is ConnectDirect3.6 compatible with HP-UX 11iv1.

Please help me asap

Thanks


2 REPLIES
Johnson Punniyalingam
Honored Contributor
Solution

Re: ConnectDirect3.6 compatibality

YES , Its does, You also need to check

_jave version

Check attached document

Tks,
Johnson
Problems are common to all, but attitude makes the difference
OldSchool
Honored Contributor

Re: ConnectDirect3.6 compatibality

Johnson's reply is for the Connect:Enterprise (secure ftp) package.

If you really mean Connect:Direct, Sterling Commerce's managed file transfer product, it also appears to be supported on PA-RISC 11.11

Release Notes for 3.6 w/ more info attached